## dkimpy-milter 0.9.7

=== debian/changelog ===
dkimpy-milter (0.9.7-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Scott Kitterman <scott@kitterman.com>  Sat, 24 Mar 2018 01:27:03 -0400

dkimpy-milter (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * Fix GPL-2 header in debian/copyright
  * Add python-authres and python-dkim it pydist-overrides so depends are
    properly versioned

 -- Scott Kitterman <scott@kitterman.com>  Mon, 19 Mar 2018 01:17:58 -0400

dkimpy-milter (0.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #892740)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Mar 2018 18:54:13 -0400
