## dkimpy-milter 1.0.0

=== debian/changelog ===
dkimpy-milter (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 May 2018 19:05:57 -0400
