=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-milter,
                python-nacl,
                python-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://launchpad.net/dkimpy-milter
 Vcs-git: https://salsa.debian.org/python-team/applications/dkimpy-milter.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/dkimpy-milter
