## dkimpy-milter 1.0.1

=== debian/changelog ===
dkimpy-milter (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.3.0 without further change
  * Update long description to account for Ed25519 RFC being published

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Feb 2019 15:32:17 -0500
