## dkimpy-milter 1.0.2

=== debian/changelog ===
dkimpy-milter (1.0.2-1) buster; urgency=medium

  * New upstream release
  * Put upstream init file where dh_installinit expects to find it so it is
    properly registered
  * Update debian/watch to point to 1.0 version for stable updates
  * Update and rename d/p/0001-update-upstream-unit-and-init-file-paths.patch
    so sysv init paths are correct too

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Oct 2019 00:31:48 -0400
