## dkimpy-milter 1.0.3

=== debian/changelog ===
dkimpy-milter (1.0.3-1) buster; urgency=medium

  * New upstream release:
  * Fix priviledge managment at startup so Unix sockets work:
    Milter: Move drop_privileges before Milter.runmilter and delete
    own_socketfile so that the milter interface runs as the correct user
    without race conditions about changing ownership of the socket file when
    it hasn't been created yet (When the milter is started, it will create the
    socket based on uMask, so we don't need to manually change it)
  * Improve error log messages to aid troublshooting

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Jan 2020 08:43:45 -0500
