## dkimpy-milter 1.1.0

=== debian/changelog ===
dkimpy-milter (1.1.0-2) unstable; urgency=medium

  * Upload to unstable
  * Bump standards version to 4.4.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Jul 2019 15:40:56 -0400

dkimpy-milter (1.1.0-1) experimental; urgency=medium

  * New upstream release (Closes: #922006)
    - Updated patches
  * Update d/control and d/rules for switch to python3

 -- Scott Kitterman <scott@kitterman.com>  Sat, 13 Apr 2019 00:52:00 -0400
