=== debian/control ===
Source: dkimpy-milter
Section: mail
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3 (>= 3.3),
               python3-authres (>= 1.1),
               python3-dkim (>= 0.7),
               python3-dnspython | python3-dns,
               python3-milter,
               python3-nacl,
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://launchpad.net/dkimpy-milter
Vcs-git: https://salsa.debian.org/python-team/applications/dkimpy-milter.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/dkimpy-milter

Package: dkimpy-milter
Architecture: all
Depends: adduser, ${python3:Depends}, ${misc:Depends}
Suggests: lsb-base, sendmail | postfix
Enhances: postfix, sendmail
Description: DomainKeys Identified Mail (DKIM) milter in Python
 The dkimpy-milter is a Sendmail/Postfix Milter application that signs
 and verifies DKIM (DomainKeys Identified Mail).  It supports both traditional
 RSA (RFC 6376) signatures and the new ed25519 based signatures defined in
 RFC 8463.
 .
 DKIM provides a way for senders to confirm their identity when sending email
 by adding a cryptographic signature to the headers of the message.
 .
 It uses the OpenDKIM configuration option naming and definitions, for the
 options it implements, to make it easy for OpenDKIM users to experiment with
 this alternative.
