=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/dkimpy-milter/lib/systemd/system
	mkdir -p debian/dkimpy-milter/etc/init.d
	mv debian/dkimpy-milter/usr/lib/systemd/system/dkimpy-milter.service \
	    debian/dkimpy-milter/lib/systemd/system/dkimpy-milter.service
	mv debian/dkimpy-milter/usr/etc/* debian/dkimpy-milter/etc
	chmod +x debian/dkimpy-milter/etc/init.d/dkimpy-milter
	rm -rf debian/dkimpy-milter/usr/lib/systemd
	rm -rf debian/dkimpy-milter/usr/etc

override_dh_python3:
	dh_python3 -p dkimpy-milter
