## dkimpy-milter 1.1.3

=== debian/changelog ===
dkimpy-milter (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Add d/p/0002-update-upstream-init-paths.patch so the sysv init file can
    find the executable and the config file
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Oct 2019 01:37:34 -0400

dkimpy-milter (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Put upstream init file where dh_installinit expects to find it so it is
    properly registered
  * Update public upstream key to be minimal

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Sep 2019 16:45:07 -0400

dkimpy-milter (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 06 Sep 2019 01:12:22 -0400
