=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                python3 (>= 3.3),
                python3-authres (>= 1.1),
@@ -12,7 +12,7 @@
                python3-milter,
                python3-nacl,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://launchpad.net/dkimpy-milter
 Vcs-git: https://salsa.debian.org/python-team/applications/dkimpy-milter.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/dkimpy-milter
