=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	cp system/dkimpy-milter debian/dkimpy-milter.init
 	mkdir -p debian/dkimpy-milter/lib/systemd/system
-	mkdir -p debian/dkimpy-milter/etc/init.d
+	mkdir -p debian/dkimpy-milter/etc
 	mv debian/dkimpy-milter/usr/lib/systemd/system/dkimpy-milter.service \
 	    debian/dkimpy-milter/lib/systemd/system/dkimpy-milter.service
 	mv debian/dkimpy-milter/usr/etc/* debian/dkimpy-milter/etc
-	chmod +x debian/dkimpy-milter/etc/init.d/dkimpy-milter
 	rm -rf debian/dkimpy-milter/usr/lib/systemd
 	rm -rf debian/dkimpy-milter/usr/etc
