## dkimpy-milter 1.2.1

=== debian/changelog ===
dkimpy-milter (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Drop existing patches, OBE by upstream changes
  * d/rules: Update to set Debian paths using setup.py expand and for new
    config file location
  * d/docs: Update for rename of README to README.md
  * Add d/maintscript to move dkimpy-milter.conf to new location
  * Bump minimum version requirements for python3-dkim and python3-dnspython
  * d/control: d/rules: explicitly specify depends so python3-dns alternate
    depends is provided

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Jan 2020 14:48:47 -0500

dkimpy-milter (1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Nov 2019 20:06:09 -0500
