=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-python,
                python3 (>= 3.3),
                python3-authres (>= 1.1),
-               python3-dkim (>= 0.7),
-               python3-dnspython | python3-dns,
+               python3-dkim (>= 1.0),
+               python3-dnspython (>=1.16.0) | python3-dns,
                python3-milter,
                python3-nacl,
                python3-setuptools
@@ -19,7 +19,15 @@
 
 Package: dkimpy-milter
 Architecture: all
-Depends: adduser, ${python3:Depends}, ${misc:Depends}
+Depends: adduser,
+         python3-authres (>= 1.1),
+         python3-dkim (>= 1.0),
+         python3-dnspython (>=1.16.0) | python3-dns,
+         python3-milter,
+         python3-nacl,
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: lsb-base, sendmail | postfix
 Enhances: postfix, sendmail
 Description: DomainKeys Identified Mail (DKIM) milter in Python
