## dkimpy-milter 1.2.2

=== debian/changelog ===
dkimpy-milter (1.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Sep 2021 23:43:07 -0400

dkimpy-milter (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper compat to 12
  * Bump standards-version to 4.5.0 without further change
  * Added misc:Pre-Depends for init-system-helpers (thanks Lintian)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Aug 2020 15:26:51 -0400
