=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 11),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3 (>= 3.3),
                python3-authres (>= 1.1),
@@ -12,13 +12,14 @@
                python3-milter,
                python3-nacl,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://launchpad.net/dkimpy-milter
 Vcs-git: https://salsa.debian.org/python-team/applications/dkimpy-milter.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/dkimpy-milter
+Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy-milter
 
 Package: dkimpy-milter
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          python3-authres (>= 1.1),
          python3-dkim (>= 1.0),
