## dkimpy-milter 1.2.3

=== debian/changelog ===
dkimpy-milter (1.2.3-3) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy
  * Drop dependency on python3-pkg-resources (Closes: #1083368)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 18:28:39 +0100

dkimpy-milter (1.2.3-2) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1044966)
  * Correct repository location in Vcs-Git
  * Update d/rules to not move dkimpy-milter.service to /lib to support
    usr-move (Closes: #1073730)
  * Bump standards-version to 4.7.0 without further change
  * Add Rules-Requires-Root: no to d/control

 -- Scott Kitterman <scott@kitterman.com>  Tue, 18 Jun 2024 09:17:18 -0400

dkimpy-milter (1.2.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Changed vcs type from git to Git based on URL.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3, python3-authres and
      python3-dnspython.
    + dkimpy-milter: Drop versioned constraint on python3-authres and
      python3-dnspython in Depends.

  [ Scott Kitterman ]
  * New upstream release, (Closes: #958388, #969215, #981156, #981157,
    #995335)
  * Drop Suggests on obsolete package lsb-base
  * Drop alternate build-depends/depends on python3-dns - dnspython is a
    better choice now
  * Bump standards-version to 4.6.2 without further change
  * Set minimum python3-milter and python3-dkim versions per upstream

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Feb 2023 20:39:43 -0500

dkimpy-milter (1.2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:01:08 +0200
