=== debian/control ===
Source: dkimpy-milter
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-authres,
               python3-dkim (>= 1.1),
               python3-dnspython,
               python3-milter (>= 1.0.5),
               python3-nacl,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://launchpad.net/dkimpy-milter
Vcs-Browser: https://salsa.debian.org/python-team/packages/dkimpy-milter
Vcs-Git: https://salsa.debian.org/python-team/packages/dkimpy-milter.git
Rules-Requires-Root: no

Package: dkimpy-milter
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         python3-authres,
         python3-dkim (>= 1.1),
         python3-dnspython,
         python3-milter (>= 1.0.5),
         python3-nacl,
         ${misc:Depends},
         ${python3:Depends}
Suggests: sendmail | postfix
Enhances: postfix, sendmail
Description: DomainKeys Identified Mail (DKIM) milter in Python
 The dkimpy-milter is a Sendmail/Postfix Milter application that signs
 and verifies DKIM (DomainKeys Identified Mail).  It supports both traditional
 RSA (RFC 6376) signatures and the new ed25519 based signatures defined in
 RFC 8463.
 .
 DKIM provides a way for senders to confirm their identity when sending email
 by adding a cryptographic signature to the headers of the message.
 .
 It uses the OpenDKIM configuration option naming and definitions, for the
 options it implements, to make it easy for OpenDKIM users to experiment with
 this alternative.
