=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" https://launchpad.net/dkimpy-milter/+download \
https://launchpad.net/dkimpy-milter/.*/.*/dkimpy-milter-(.*)\.tar\.gz \
